@charset "utf-8";
/* CSS Document */

<!--
body {
	font: 80%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #333;
}

/* ~~ Sélecteurs d'éléments/balises ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
/*mise en forme------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
h1{
	color:#26333F;
	font-size:14px;
}

h2{
	color:#26333F;
	font-size:14px;
}

a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}

/* ~~ ce conteneur à largeur fixe entoure les autres divs ~~ */
.container {
	width: 1000px;
	background: #FFF;
	margin: 0 auto; /* la valeur automatique sur les côtés, associée à la largeur, permet de centrer la mise en page */
}


.header {
	/*background: #ADB96E;*/
}


.sidebar1 {
	float: left;
	width: 220px;
	padding-top: 10px;
	background:#FCF7F6;
	padding:5px;
	/*#FCF7F6*/
}

.sidbar1_cont{
	padding:10px;
}

.content {

	padding:0 ;
	width: 720px;
	float: left;
}

/* ~~ Ce sélecteur groupé donne de l'espace aux listes dans la zone .content ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

/* ~~ Styles de liste de navigation (peuvent être supprimés si vous optez pour un menu de survol prédéfini tel que Spry) ~~ */
ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; /* crée la séparation des boutons */
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;  clic de souris. */
	width: 160px;  
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* modifie la couleur de l'arrière-plan et du texte pour les navigateurs à la souris et au clavier. */
	background: #ADB96E;
	color: #FFF;
}

/* ~~ Pied de page ~~ */
.footer {
	padding: 10px 0;
	background: #003366;
	position: relative;
	clear: both;
	color:#FFF;
}

.footer a{
	color:#FFF;
}

/* ~~ classes flottant/effacement diverses ~~ */
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
-->

/*logo et titre partenaire-----------------------------------------*/
.sidbar1_part{
	border-bottom:dotted 1px #000;
	padding:10px;
	
}
.logo_part{
	float:left;
	padding-right:10px;
}
.title_part{
	float:left;
}

/*----------------------article--------------------*/
.article{
	padding:5px 0;
	list-style:inside;
}
.img_article
{
	float:left;
	margin-right:10px;	
	
}
.suite
{
	color:#193792;
	font-weight:bold;
	text-align:right;
	float:right;
	/*background:url(../img/fond_sute.gif) no-repeat;*/
	padding:5px 8px 7px 7px;
	/*border-bottom:solid #F1E431 1px;*/
}

.separator{
		border-bottom:solid #1C8E1C 1px;
		clear:both;
	}
.clear{
	clear:both;
}